This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 457902 - flag information missing in email notification
flag information missing in email notification
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: Email Notifications (Show other bugs)
3.2
All Linux
medium Severity high (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-05 05:58 EDT by Karsten Hopp
Modified: 2013-06-23 22:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-06 17:23:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2008-08-05 05:58:41 EDT
Description of problem:
https://bugzilla.redhat.com/show_bug.cgi?id=404381


Suzanne Yeghiayan <syeghiay@redhat.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |syeghiay@redhat.com
    Customer Facing|                            |---




--- Comment #6 from Suzanne Yeghiayan <syeghiay@redhat.com>  2008-08-04 14:46:25 EDT ---
Set pm_ack for 5.3 privoxy FasTrack issue.





The old bugzilla had something like
Suzanne Yeghiayan <syeghiay@redhat.com> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |syeghiay@redhat.com
              Flags|                            |PM_ACK+
                                                 ^^^^^^
Comment 1 David Lawrence 2008-08-06 17:23:43 EDT
Changed pushed live.

Dave

Note You need to log in before you can comment on or make changes to this bug.